@import url("css/main.css");
@import url("css/headline.css");
@import url("css/header.css");
@import url("css/slider.css");
@import url("css/content.css");
@import url("css/out.css");
@import url("css/in.css");
@import url("css/in_and_out.css");
@import url("css/fileIcons.css");
@import url("css/footer.css");
@import url("css/internal_table_with_without_allocation.css");
@import url("css/jcarousel/skin.css");
@import url("css/forms.css");
@import url("css/abiturient.css");
@import url("css/mobile.css");

html, body {	overflow-x: hidden;
	overflow-y: scroll;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
body {
    overflow: hidden;
    /*font-family: "Trebuchet MS", Arial;*/
    font-family: Arial;
	font-size: 14.3px;
	line-height: 1.3;
	/*letter-spacing: 0.02em;*/
	margin: 0;
	padding: 0;
	width: 100%;
	min-width: 320px;
	margin: 0 auto;
	color: #333;
	background-color: #eee;
	font-kerning: normal;
}
@font-face {
    font-family: "Micra-Bold";
    src: url("fonts/AnoZJaz5.ttf");
}

.cecutient{
}
/*
@media screen and (max-width: 1000px) {
    body {opacity: 0;}
}*/

